1753922969152
2634,2.3.0
2623,2.2.0
9930,2.2.0
25,2.4.0
27,2.4.0
10632,1.27.0.v20221112-0806
2636,2.3.0
29,2.3.0
16930,1.27.0.v20201111-1638
3998,2.2.0
17870,2.4.0
22990,2.2.0
17866,2.4.0
23731,2.4.0
43,2.3.0
22345,2.3.0
12206,2.4.0
450,1.33.0
14696,1.27.0.v20221112-0806
21193,2.4.0
22218,2.4.0
15862,1.27.0.v20221112-0806,1.33.0
1657,2.4.0
1982,2.4.0
12649,2.4.0
23429,1.33.0
3927,1.33.0
12573,2.2.0
17291,1.27.0.v20221112-0806
7327,2.2.0
13656,1.27.0.v20221112-0806
23018,1.27.0.v20201111-1638
10501,2.2.0
15089,1.27.0.v20201111-1638
11633,2.2.0
886,2.4.0
3001,2.2.0
5622,1.27.0.v20221112-0806
19149,1.27.0.v20221112-0806,1.33.0
14563,2.4.0
22886,2.2.0
22966,2.4.0
12974,1.27.0.v20201111-1638
21398,2.4.0
21988,2.2.0
22324,1.27.0.v20201111-1638
21990,2.2.0
22319,1.27.0.v20201111-1638
21987,2.2.0
22331,1.27.0.v20201111-1638
22125,2.4.0
18551,2.4.0
15146,1.33.0
22294,1.27.0.v20201111-1638
5759,2.2.0
4858,2.4.0
8387,2.0.0,1.33.0
934,2.4.0
7791,2.0.0,1.33.0
12678,1.27.0.v20221112-0806
6758,1.27.0.v20221112-0806,1.33.0
6715,1.27.0.v20201111-1638
19322,2.4.0
17406,1.27.0.v20221112-0806
6316,2.4.0
17405,1.27.0.v20221112-0806
15500,1.27.0.v20221112-0806
10331,2.0.0,1.33.0
16448,2.4.0
14783,2.4.0
14784,2.3.0
14457,1.27.0.v20201111-1638
12032,2.2.0
20166,1.27.0.v20221112-0806
997,1.27.0.v20221112-0806
4510,1.27.0.v20221112-0806,1.33.0
3769,1.27.0.v20221112-0806,1.33.0
18427,2.4.0
4774,2.2.0
11052,2.4.0
12004,2.2.0
3072,1.27.0.v20201111-1638
4524,2.4.0
16341,2.4.0
22309,1.27.0.v20201111-1638
13375,2.3.0
5788,1.27.0.v20201111-1638
1022,2.4.0
16716,2.1.0
16712,2.0.0
12183,2.2.0
10058,2.2.0
21348,1.27.0.v20201111-1638
18608,1.27.0.v20221112-0806
8312,1.27.0.v20221112-0806,1.33.0
14851,1.27.0.v20201111-1638
14185,1.27.0.v20221112-0806
7886,2.4.0
15667,2.4.0
22099,1.27.0.v20221112-0806
9734,2.2.0
11481,2.2.0
7464,2.4.0
1852,1.27.0.v20221112-0806
18523,1.27.0.v20201111-1638
23162,1.27.0.v20201111-1638
18526,1.27.0.v20201111-1638
18522,1.27.0.v20201111-1638
5771,2.0.0,1.33.0
16429,2.4.0
13811,2.4.0
7483,1.27.0.v20221112-0806
8682,2.2.0
12061,2.0.0,1.27.0.v20221112-0806,1.33.0
6466,2.2.0
6471,1.27.0.v20221112-0806
6469,1.27.0.v20221112-0806
9643,2.4.0
19844,2.4.0
22906,2.2.0
22907,2.2.0
11359,2.2.0
21742,1.27.0.v20221112-0806
11448,2.4.0
4618,1.33.0
10471,2.2.0
11357,2.2.0
1073,2.2.0
11358,2.2.0
19311,2.4.0
9742,2.4.0
4165,2.0.0,1.27.0.v20221112-0806,1.33.0
3044,1.27.0.v20201111-1638
20671,2.3.0
4992,2.2.0
16397,1.33.0
1829,2.0.0,1.33.0
15273,1.27.0.v20201111-1638
15268,1.27.0.v20201111-1638
11713,1.33.0
15274,1.27.0.v20221112-0806
15271,1.27.0.v20221112-0806
16099,2.4.0
16452,2.3.0
1830,2.2.0
17762,2.4.0
7244,1.27.0.v20221112-0806
1629,2.4.0
19171,2.2.0
21952,1.27.0.v20201111-1638
17234,2.4.0
18042,1.27.0.v20221112-0806
20349,1.27.0.v20201111-1638
21436,2.4.0
21820,1.27.0.v20221112-0806
9135,2.3.0
5914,1.33.0
1930,2.2.0
785,1.27.0.v20201111-1638
5917,1.33.0
6490,1.27.0.v20221112-0806,1.33.0
6450,2.2.0
7222,1.27.0.v20221112-0806,1.33.0
9254,2.4.0
12133,2.4.0
8111,1.27.0.v20201111-1638
9590,2.2.0
9112,1.27.0.v20221112-0806
21142,2.2.0
19163,2.4.0
23711,1.27.0.v20221112-0806
7674,1.27.0.v20221112-0806
20785,1.27.0.v20221112-0806
16192,1.27.0.v20221112-0806
20741,1.27.0.v20201111-1638
18029,1.27.0.v20221112-0806
2271,2.2.0
20995,2.3.0
5461,1.27.0.v20201111-1638
13664,2.4.0
13627,2.0.0,1.27.0.v20221112-0806,1.33.0
17199,2.3.0
20992,2.4.0
2283,2.2.0
4288,2.4.0
8445,2.4.0
2205,2.2.0
2206,2.2.0
2209,2.2.0
9776,1.27.0.v20201111-1638
417,1.27.0.v20221112-0806
6417,2.2.0
6420,2.2.0
